Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235038 - RFE, request for update: xsane-0.994
Summary: RFE, request for update: xsane-0.994
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xsane
Version: rawhide
Hardware: All
OS: All
medium
low
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-03 15:00 UTC by Moritz Barsnick
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-04 16:25:23 UTC


Attachments (Terms of Use)

Description Moritz Barsnick 2007-04-03 15:00:27 UTC
Description of problem:
Referring back to bug #230706, I propose pushing xsane-0.994 into devel.
"This version should still be considered as instable."(*) But it still fixes 
two significant bugs. :-/

(*) http://www.xsane.org/ latest news

Version-Release number of selected component (if applicable):
xsane-0.993-2.fc7

Comment 1 Nils Philippsen 2007-04-04 16:25:23 UTC
xsane-0.994-2.fc7 has been built


Note You need to log in before you can comment on or make changes to this bug.